package com.ruoyi.xq.enums.other;

import lombok.Getter;

@Getter
public enum FeedbackReportStatusEnum {

    NO_DEAL(0,"未处理"),
    SUCCESS(1,"已处理"),
    ;
    private final Integer code;
    private final String text;

    FeedbackReportStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
